Skip to main content

Get fragments by ID (deprecated)

POST 

/pipelines/:pipeline_id/fragments

deprecated

This endpoint has been deprecated and may be replaced or removed in future versions of the API.

This operation is deprecated. GET /pipelines/{pipeline_id}/fragments with one id query parameter for each fragment replaces the operation. The operation returns the same fragments as the GET operation, for the identifiers in the ids field of the body and with the include_expired field of the body in place of the query parameter.

Permissions. Read and execute on the pipeline.

Request​

Responses​

The body is an array of the fragments found, in the order of the requested identifiers, which can be empty.